<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-gosprogramm</identifier>
<title>Перечень государственных программ Ульяновской области</title>
<description>Перечень государственных программ Ульяновской области</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20131113</created>
<modified>20160811</modified>
<subject>государственные программы, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325050230-gosprogramm/data-20160811T153113-structure-20160811T153113.xml</source>
<created>20160811T153113</created>
<provenance>Перечень государственных программ Ульяновской области 2015-2017 годы</provenance>
<valid>20160811</valid>
<structure>20160811T153113</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-gosprogramm/data-20141118T171433-structure-20141118T171433.xml</source>
<created>20141118T171433</created>
<provenance>Перечень государственных программ Ульяновской области</provenance>
<valid>20141118</valid>
<structure>20141118T171433</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325050230-gosprogramm/structure-20160811T153113.xsd</source>
<created>20160811T153113</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-gosprogramm/structure-20141118T171433.xsd</source>
<created>20141118T171433</created>
</structureversion></structure>
<publisher>
<name>Вуколов Антон Владимирович</name>
<phone>8(8422) 24-18-15</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>